/*!
Theme Name: SimienTrekkingTours
Theme URI: https://engochatech.com/
Version: 4.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Engocha Technologies
Author URI: https://engochatech.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/


/* Slider */
.slidetitle h2, .slidetitle h1, .slidetitle div, .slidetitle p, .slidetitle, .slidepage {
	font-family: 'Kumbh Sans', Helvetica, Arial, Lucida, sans-serif !important;
}


/* Slider */
.slidedescription, .slidedescription div, .slidedescription p, .slidedescription span, .slidedescription h3, 
.slidedescription h2, .slidebutton, .slidebutton div, .slidebutton p, .slidebutton span {
	font-family: 'Kumbh Sans', Helvetica, Arial, Lucida, sans-serif !important;
}

.slidedescription h3 {
    text-shadow: 1px 1px 1px black !important;
}

.slidebutton div, .slidebutton a {
    padding: 3px 10px !important;
}

#top-header .container {
    padding: 5px 0 5px !important;
}

#top-header a, #et-info-phone:before {
    color: #000000;
}

.sub-menu a::before {
    content: "5";
    font-family: ETmodules;
}

.sub-menu a {
    font-size: 14px !important;
}

div#et-info {
    padding: 5px 0 !important;
}

#top-menu-nav .nav li:not(:last-child) {
    padding-right: 20px;
}


.sub-menu li a {
	display: inline-block;
  padding-bottom:2px;
  background-image: linear-gradient(#fdbe00 0 0);
  background-position: 0 100%; /*OR bottom left*/
  background-size: 0% 2px;
  background-repeat: no-repeat;
  transition:
  background-size 0.4s,
  background-position 0s 0.4s; /*change after the size immediately*/
}

.sub-menu li a:hover {
	background-position: 100% 100%; /*OR bottom right*/
  background-size: 100% 2px;
}

ul.df-breadcrumbs li {
    margin-right: 5px;
}






.current-language-menu-item {
    border-bottom: 2px solid white;
}

ul#et-secondary-nav {
    margin-top: 5px;
}

.et_pb_row_inner.include_exclude {
    padding-top: 0;
}









/*breadcrumbs*/
ul.df-breadcrumbs {
    padding: 0 !important;
}

.df-breadcrumbs-text {
    font-size: 12px !important;
}










/*CPT Item */
.df-item-wrap.df-cpt-image-wrap {
    z-index: 2;
}

/* .difl_cptitem_2_tb_body, .difl_cptitem_2, .df-item-wrap.df-item-acf.difl_cptitem_5 {
	position: absolute !important;
    top: 0;
    right: -3px;
    z-index: 3;
    background-color: #f39200;
    font-size: 14px;
    padding: 5px 8px;
    line-height: 15px;
    border-radius: 0 5px 0 5px;
    color: white;
    display: inline-flex;
    float: none;
    width: 50px;
    text-align: center;
    font-weight: bold;
} */

span.df-item-wrap.df-cpt-taxonomies.difl_cptitem_1_tb_body, span.df-item-wrap.df-cpt-taxonomies.difl_cptitem_1, span.df-item-wrap.df-cpt-taxonomies.difl_cptitem_6 {
    margin-top: -82px;
    z-index: 3;
}

span.df-item-wrap.df-cpt-taxonomies.difl_cptitem_1_tb_body, span.df-item-wrap.df-cpt-taxonomies.difl_cptitem_1 {
    margin-top: -80px;
    z-index: 3;
    border-radius: 0;
    padding: 7px;
    background: #fff5ed;
	line-height: 13px;
}

span.df-item-wrap.df-cpt-taxonomies.difl_cptitem_1_tb_body .et-pb-icon, span.df-item-wrap.df-cpt-taxonomies.difl_cptitem_1 .et-pb-icon {
    line-height: 13px;
}

span.df-item-wrap.df-cpt-taxonomies.difl_cptitem_1_tb_body a, span.df-item-wrap.df-cpt-taxonomies.difl_cptitem_1 a {
    line-height: 15px;
    text-align: center;
}

.df-cpt-outer-wrap .difl_cptitem_3_tb_body, .df-cpt-outer-wrap .difl_cptitem_3 {
    margin-top: -25px;
}


.et_pb_module.et_pb_toggle.all_opened {
    border-bottom-width: 0;
    border-top-width: 0;
}

.et_pb_module.et_pb_toggle.all_opened:first-child {
	border-top-width: 1px;
}

.et_pb_module.et_pb_toggle.all_opened:last-child {
	border-bottom-width: 1px;
}

.btnexpandall {
    margin-bottom: 8px !important;
}


.btnexpandall a {
    padding: 10px 20px 10px 35px;
    background: #e3e3e3;
    font-weight: bold;
    border-radius: 3px;
    color: #523722;
    cursor: pointer;
}

.btnexpandall h3 a {
    display: none;
}

.et_pb_text.coloredsubheading {
    color: #fb6739;
    background: #ffffffeb;
    border: 1px solid #fb673930;
    padding: 2px 20px !important;
    font-size: 14px;
    margin: 2px auto 12px !important;
    display: table;
    width: auto;
    float: none;
}

.coloredsubheading.leftaligned {
    display: inline-block;
    margin-bottom: 5px !important;
}

.coloredsubheading.withcolor {
    background: #fff5ed;
}

.skiptranslate.goog-te-gadget {
    display: none;
}


header#main-header {
    background: white !important;
    box-shadow: none;
}









/*footer links*/
.footerlinks .et_pb_menu .et_pb_menu__menu {
   display: inline-block !important;
   justify-content: none !important
}

.footerlinks .mobile_menu_bar {
	display: none !important;
}

.et_pb_menu .et_pb_menu__menu{
	display: inline-block !important;
}

.footerlinks .et_pb_menu__wrap {
    justify-content: left !important;
}

.footerlinks .et_pb_menu--style-left_aligned .et_pb_menu__wrap, .et_pb_fullwidth_menu--style-left_aligned .et_pb_menu__wrap {
	justify-content: none !important;
}

.footerlinks.twocolumns li {
    float: left;
    width: 48%;
    margin-right: 2%;
}

.footerlinks.twocolumns li:nth-of-type(2n) {
	margin-right: 0;
}

.footerlinks.inline li {
    display: inline-block;
    float: left;
    margin-left: 15px !important;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 10px !important;
}

.footerlinks.inline li a {
    display: inline-block !important;
    float: left;
    border-right: 1px solid #8b8b8b;
    padding: 0 !important;
    padding-right: 15px !important;
}

.footerlinks.inline {
    padding: 0 20px;
}




.customfooter .footerlinks.inline li.menu-item a::before {
	display: none;
}




header#main-header .container, #top-header .container {
    padding-left: 0px;
    padding-right: 0px;
}

sup {
    bottom: 7px;
    font-size: 0.9em;
}









/* Itinerary - Hide the itinerary text on the front-end by default */
#days .singleday p {
    display: none;
}

/* Container Spacing */
#days {
    margin-top: 20px;
}

/* Day Header Styling */
.singleday h3, #includes h4, #excludes h4, #destinations h4 {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 12px 15px;
    background-color: #f7f7f7;
    border-radius: 5px;
    margin-bottom: 5px;
    font-size: 18px;
    transition: all 0.3s ease;
	position: relative;
	color: #303030;
}

.singleday h3:hover {
    background-color: #eeeeee;
}

/* Icon Styling */
.singleday h3 i {
    width: 20px;         
    text-align: center;
    font-size: 0.85em;
    color: #e32d21;      
}

#includes h4::before, #excludes h4::before, #destinations h4::before {
    font-family: 'ETmodules' !important;
    content: '\4e';
    margin-right: 5px;
    color: #028237;
    font-size: 18px;
    padding-top: 5px;
    display: inline-block;
    position: absolute;
    top: 7px;
    left: 18px;
    font-weight: 900 !important;
}

#excludes h4::before {
    content: '\4d';
    color: #e32d21;
}

#destinations h4::before {
    content: '\5d';
    color: #028237;
}

#includes ul, #excludes ul, #destinations ul {
    padding-left: 65px;
	list-style: none;
	display: none;
}

#includes ul li, #excludes ul li, #destinations ul li {
	position: relative;
}

#includes ul li:before, #excludes ul li:before, #destinations ul li:before {
    font-family: 'ETmodules' !important;
    content: '\4e';
    margin-right: 5px;
    color: #008000;
    font-size: 18px;
    padding-top: 5px;
    display: inline-block;
    position: absolute;
    top: -4px;
    left: -20px;
}

#excludes ul li:before {
     content: '\4d';
    color: #e32d21;
}

#destinations ul li:before {
     content: '•';
    color: #008000;
}

#includes h4, #excludes h4, #destinations h4 
{
	padding-left: 48px;
}

/* Content Text Styling */
#days .singleday p {
    padding: 15px 15px 25px 47px; 
    margin: 0;
    line-height: 1.7;
}

/* Expand All Button Link */
.btnexpandall a {
    text-decoration: none !important;
    font-weight: bold;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 0;
    color: black;
    background-color: #f3920036;
    border-radius: 25px;
    padding-right: 35px;
    border: 2px solid #f3920087 !important;
}

.btnexpandall a i {
    font-size: 0.9em;
}

.singleday.expanded, #includes.expanded, #excludes.expanded, #destinations.expanded {
    border: 1px solid #e7e7e7;
    background: white;
    border-radius: 5px;
}










/*ET Social Icons */
.et-social-whatsapp a.icon {
    background-color: #25D366 !important;
}
.et-social-telegram a.icon {
    background-color: #179cde!important;
}
.et-social-linkedin a.icon {
    background-color: #007bb6!important;
}
.et-social-facebook a.icon {
    background-color: #3b5998!important;
}
.et-social-threads a.icon {
    background-color: #181818 !important;
}
.et-social-twitter a.icon {
    background-color: #000000!important;
}
.et-social-youtube a.icon {
    background-color: #a82400!important;
}
.et-social-tripadvisor a.icon {
    background-color: #00af87 !important;
}
.et-social-instagram a.icon {
    background-color: #ea2c59!important;
}
.et-social-tiktok a.icon {
    background-color: #fe2c55!important;
}
.et-social-tourhq a.icon {
    background-color: #7da93c !important;
}

.et_pb_social_media_follow .et-social-threads a.icon:before {
    content: "TR";
	font-size: 15px;
}
.et_pb_social_media_follow .et-social-tourhq a.icon:before {
    content: "HQ";
	font-size: 15px;
}
.et_pb_social_media_follow .et-social-safaribookings a.icon:before {
    content: "SB";
	font-size: 15px;
}

.et-social-tripadvisor a.icon:before {
    font-family: 'FontAwesome';
}







.et_pb_main_blurb_image {
    margin-bottom: 0px;
}








.menu-item.menu-item-gtranslate {
    display: none;
}


.grecaptcha-badge {
    display: none !important;
}












/* Custom Footer */

.customfooter li.menu-item a::before {
    font-family: 'ETmodules';
    content: "•";
    color: #17af12 !important;
    display: inline-block;
    position: relative;
    margin-right: 5px;
    font-size: 20px;
    top: 1px;
}

#et-info a {
    text-decoration: underline;
    text-decoration-color: rgb(255, 255, 255, 0.5);
    text-underline-offset: 3px;
}




/*Custom classes*/

div#top-header {
    background-color: #f7b11e;
    background-size: 30px 30px;
}

header#main-header {
    background: transparent ;
    margin-left: auto !important;
    margin-right: auto !important;
    right: 0;
    left: 0;
}

#top-header .container {
    background: transparent ;
    padding: 5px 15px !important;
}

.et-fixed-header#main-header {
    box-shadow: 0 3px 15px -5px black !important;
    background-color: white !important;
    position: fixed;
    top: 0;
}














/*Header and logo*/

header#main-header .container {
    padding: 7px 35px 7px 20px;
    margin-top: 0px;
    background: white;
    border-radius: 0 0 10px 10px;
}

.centered-inline-logo-wrap img#logo {
    min-width: 160px;
    height: auto !important;
    max-height: 50px !important;
    background: transparent !important;
}


.et-fixed-header #logo {
    min-height: 26px;
    margin-top: -20px !important;
    max-height: 46px !important;
}

.et-fixed-header #top-menu li a {
    font-size: 15px !important;
}

#top-menu-nav .nav li a {
	transition: 0.3s;
}

.et_header_style_left .et-fixed-header #et-top-navigation {
	padding-top: 5px !important;
	transition: 0.3s;
}

header#main-header.et-fixed-header .container {
    margin-top: 0px;
}

.et-fixed-header#main-header {
    box-shadow: 0px 3px 15px -5px black !important;
    background-color: white !important;
}

header.et-fixed-header .container {
    padding: 11px 10px 2px 0 !important;
}

#top-header.et-fixed-header {
	background-color: #f7b11e  !important;
}

#logo {
    max-height: 60px !important;
    padding: 3px;
    margin-top: -16px !important;
    margin-left: -5px;
    background: transparent;
    border-radius: 0;
}


#main-header .nav li ul {
    background-color: rgba(255,255,255,0.95);
    padding: 0px !important;
}






#top-header .et_pb_social_media_follow li a.icon:before {
    height: 24px;
    width: 32px;
    line-height: 24px;
}

#top-header .et_pb_social_media_follow li a.icon {
    height: 24px;
    width: 32px;
}

#top-header .et_pb_social_media_follow li a {
    margin-right: 5px;
}



.contactus .et_pb_main_blurb_image {
    margin-bottom: 0px;
}








.checkaslist ul li::before {
  font-family: 'ETmodules' !important; 
    content: '\e052'; 
    margin-right: 5px;
    color: #e9910c;
  font-size: 18px;
  padding-top: 5px;
  display: inline-block;
  position: absolute;
  top: -4px;
  left: 0px;
}

.checkaslist ul {
  list-style: none;
  padding-left: 5px;
}

/* Style the list items */
.checkaslist ul li {
  position: relative;
  padding-left: 25px; /* Space for the custom checkbox */
  margin-bottom: 10px;
}

.ondark .checkaslist ul li::before {
	color: #ffffffc7;
}




span.df-item-wrap.df-cpt-taxonomies a, span.df-item-wrap.df-cpt-taxonomies span.et-pb-icon {
    color: #fb5607 !important;
	margin: 0 3px;
}



/*top-menu*/

#top-menu .sub-menu li.menu-item-has-children a::after {
    content: "5";
}

#top-menu .sub-menu .sub-menu li a::after {
    content: none !important;
}

#top-menu .sub-menu .sub-menu li a {
    letter-spacing: 0px;
}

#top-menu li.mega-menu.mega-menu-parent li>.sub-menu {
    padding-left: 30px !important;
}

#top-menu li.mega-menu>ul>li>a {
    padding: 0 15px 0px;
}

#top-menu li.mega-menu > ul.sub-menu {
    max-width: 1000px;
    right: 0 !important;
    left: auto !important;
}

#top-menu .sub-menu li a {
    white-space: nowrap;
    width: auto !important;
}

ul.sub-menu {
    width: auto !important;
    left: auto;
    border: none !important;
}

ul.sub-menu ul.sub-menu {
    right: auto !important;
}



ul.sub-menu li a {
    width: 100% !important;
    min-width: 100% !important;
    text-align: left !important;
    display: block !important;
    max-width: 100%;
    white-space: nowrap;
}

ul.sub-menu ul.sub-menu li a {
    text-align: left !important;
}

.sub-menu li {
    padding: 0 5px !important;
}

#top-menu .sub-menu li a {
    padding: 3px 5px;
    font-size: 1em;
    font-weight: 500;
}

#top-menu .sub-menu li {
    width: 100%;
    border-bottom: 1px solid rgb(200 200 200 / 25%);
}

#top-menu li.mega-menu>ul.sub-menu {
    padding-top: 10px !important;
}


#top-menu .sub-menu li:first-child {
    border-top: none; 
}

#top-menu .sub-menu li:last-child {
    border-bottom: none; 
}

#top-menu li.alltours a {
    font-weight: 900;
}


.contentsection:nth-of-type(2n+1) {
	background-color: #f3f6f3;
}




.singleattraction h2, .singleattraction h3 {
    margin-top: 20px;
}




.df-cpt-inner-wrap:hover img {
    transform: scale(1.15);
}

.df-cpt-inner-wrap:hover .df-item-wrap.df-cpt-button-wrap {
	transform: scale(1.15);
	transition: 0.2s;
}









/* ul.sub-menu .sub-menu {
    left: 100% !important;
    margin-top: 20px;
} */



li.df-breadcrumbs-item, li.df-breadcrumbs-start {
    text-wrap: nowrap;
}

.df-breadcrumbs-end .df-breadcrumbs-text {
    overflow: hidden;
}


.et_pb_section.pageheader.default {
    padding: 40px 20px 10px !important;
    background-color: #fff7ec;
	background-image: url('data:image/svg+xml;base64,PHN2ZyAgZmlsbD0icmdiYSgwLDAsMCwwLjAzKSIgaGVpZ2h0PSIxOTRweCIgd2lkdGg9IjExMnB4IiB2aWV3Qm94PSIwIDAgMTEyIDE5NCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNTYsMTI5LjMzLDAsOTcsNTYsNjQuNjcsMTEyLDk3Wk01NiwwSDBWMzIuMzNabTU2LDMyLjMzVjBINTZaTTU2LDE5NGg1NlYxNjEuNjdaTTAsMTYxLjY3VjE5NEg1NloiLz4KCQkJCQkJCQkJCTxwYXRoIGZpbGwtb3BhY2l0eT0iLjUiIGQ9Ik01NiwwVjY0LjY3TDAsOTdWMzIuMzNabTAsMTI5LjMzVjE5NGw1Ni0zMi4zM1Y5N1oiLz48L3N2Zz4=');
	background-position: center;
	background-repeat: repeat;
	background-size: 190px;
}


.et_pb_section.pageheader {
    padding: 40px 20px 10px !important;
    background-position: center center !important;
    background-color: #fff7ec;
/* 	background-image: url('../../uploads/pattern-3.png') !important;
    background-repeat: repeat;
    background-size: 100px; */
}

.et_pb_section.pageheader h1 {
    color: #fb6739  !important;
    letter-spacing: 0;
    font-weight: 900;
    padding: 25px 0 0px;
    font-size: 42px;
}


.et_pb_section.pageheader .et_pb_row, .et_pb_section.pageheader .et_pb_post_title {
    padding: 0px 0 !important;
	margin-bottom: 0 !important;
}

.et_pb_section.pageheader h1 {
    margin-bottom: 0 !important;
}




.hiddencolumn {
    background: transparent !important;
}




#top-header ul.et_pb_social_media_follow {
	display: inline-block;
	margin: -12px 2px 2px 0 !important;
	max-height: 24px;
}

#et-secondary-menu a {
    padding-bottom: 0 !important;
}











/*Mobile Menu Collapse / Expand */
#main-header .et_mobile_menu .menu-item-has-children > a 
{   background-color: transparent; 
    position: relative; 
}

#main-header .et_mobile_menu .menu-item-has-children > a:after 
{ 
    font-family: 'ETmodules'; 
    text-align: center; 
    speak: none; 
    font-weight: normal; 
    font-variant: normal; 
    text-transform: none; 
    -webkit-font-smoothing: antialiased; 
    position: absolute;
}

#main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-size: 18px;
    content: '\4c';
    top: 12px;
    right: -3px;
    font-weight: bold;
}

#main-header .et_mobile_menu .menu-item-has-children.visible > a:after 
{ 
    content: '\4d'; 
}

#main-header .et_mobile_menu ul.sub-menu 
{  
    display: none !important; 
    visibility: hidden !important;  
    transition: all 1s ease-in-out;
}

#main-header .et_mobile_menu .visible > ul.sub-menu 
{ 
    display: block !important;
    visibility: visible !important;
}

.et_mobile_menu {
    position: absolute;
    left: auto;
    padding: 5%;
    width: auto;
    right: 0;
    min-width: 200px;
}

#mobile_menu .sub-menu li a {
    text-align: left !important;
    padding-left: 20px;
}

.et_mobile_menu li a {
    padding: 8px 2%;
}




.et_pb_contact_field {
    margin-bottom: 10px;
    padding: 5px 3px;
    overflow: hidden;
    width: 100%;
    padding: 0.5%;
}

.et_pb_contact_field.et_pb_contact_half {
    width: 50%;
    float: left;
    padding: 0.5%;
}

.et_pb_contact h3 {
    text-align: center;
}

.imageinsidetext img {
  width: 50%;
  max-width: 750px;
  margin-right: 15px;
  border-radius: 5px;
  border: 0px solid #fcb714;
  box-shadow: 0px 14px 10px -4px #0000004f;
}



input.et-search-field {
    border: 1px solid #018235;
    border-radius: 12px;
    padding: 0 20px !important;
    max-width: 360px;
    height: 30px !important;
    background: #00000021;
    width: 100%;
    text-transform: none;
}





.et_mobile_menu {
    border-color: #e9910c !important;
}



ul.sub-menu {
	padding: 20px 0 10px !important;
	border-radius: 0 0 0px 0px;
}





/*Map*/

.map .et_pb_row.et_pb_row_fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}



a.et_pb_button.custombutton, .df-item-wrap.df-cpt-button-wrap, .homeslider .slidebutton, a.et_pb_button.tourbuttoninattractions, .et_pb_contact p.submitbutton .et_pb_contact_submit {
    background-color: #F15C2C !important;
    border: 2px solid #F15C2C !important;
    font-size: 16px !important;
    color: white !important;
    border-radius: 5px !important;
}

a.et_pb_button.custombutton:hover, .df-item-wrap.df-cpt-button-wrap:hover, .homeslider .slidebutton:hover, a.et_pb_button.tourbuttoninattractions:hover,
.btnexpandall a:hover, .et_pb_contact p.submitbutton .et_pb_contact_submit:hover, .sidebarposts article:hover .df-post-button-wrap {
    background-color: #f39200 !important;
    transform: scale(1.08);
    transition: 0.1s;
	box-shadow: 0px 2px 10px 0px RGBA(0, 0, 0, 0.50);
}




/*Homeslider*/

.et_pb_section.homeslider {
    padding-top: 0 !important;
	margin-top: -20px;
    padding-bottom: 0px !important;
}

.et_pb_section.homeslider .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
	padding-bottom: 0px;
}

#mobile_menu ul.sub-menu {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.mobile_nav .select_page {
    display: none !important;
    background: transparent;
}




.customhoveranimation .et_pb_main_blurb_image {
    overflow: hidden;
}

.customhoveranimation .et_pb_blurb_content:hover img {
    transition: 0.2s;
	transform: scale(1.08);
}

.customhoveranimation .et_pb_blurb_content:hover .et_pb_blurb_container {
	background-color: #f0f0f0;
}






/*Contact us and contact form*/



textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    margin-top: 0px !important;
}

p.et_pb_contact_field {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}

.et_pb_contact_field_half {
    width: 50%;
    float: left;
    padding: 2px;
}

.et_pb_contact_field p {
    margin-bottom: 0;
}

.et_pb_contact div input, .et_pb_contact div textarea, span.wpcf7-form-control-wrap select {
    font-size: 16px;
    background-color: white !important;
    color: black !important;
    border-radius: 0px;
    padding: 6px 10px;
    border: 1px solid black;
    width: 100% !important;
}

.et_pb_contact div input[readonly=readonly], .et_pb_contact input[readonly],
.et_pb_contact p input[readonly=readonly], .et_pb_contact input[readonly]{
	background-color: #e4e4e4 !important;
}

span.wpcf7-form-control-wrap select {
    /*padding: 5px 10px;*/
}

span.wpcf7-form-control-wrap select {
    width: 100%;
}

input.wpcf7-form-control.wpcf7-submit.et_pb_contact_submit {
    width: 100%;
    max-width: 100%;
}

.et_pb_contact {
    overflow: auto;
}

.et_pb_contact div.submitbutton input {
    background: #f3920036 !important;
    border: 2px solid #f3920087 ;
    width: 100%;
    text-align: center;
    color: black !important;
    font-size: 1em !important;
    border-radius: 30px;
    color: black !important;
    font-weight: 600;
    width: 100% !important;
    margin-left: 0;
    margin-bottom: 10px;
    max-width: 300px !important;
    margin-top: 15px !important;
    padding: 10px 30px;
    font-size: 1.1em !important;
}


.et_pb_contact div.submitbutton input:hover {
    transition: 0.3s;
    background: #f39200  !important;
    border: 2px solid #a91b01ff;
    color: white !important;
}

.et_pb_contact div input:active, .et_pb_contact div textarea:active,
.et_pb_contact div input:focus, .et_pb_contact div textarea:focus {
    background: white !important;
    transition: 0.3s;
    border: 1px solid #2f204f;
}

p.et_pb_contact_field {
    padding: 0px 2px;
}

div.wpcf7-response-output {
    margin: 10px auto;
    padding: 5px 18px;
    text-align: center;
    background: #ddefdd;
    font-size: 15px;
    width: 100%;
    clear: both;
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 14px;
    font-weight: bold;
    display: block;
    letter-spacing: -0.5px;
}

.wpcf7 form .wpcf7-response-output {
    margin: 10px 0;
}

select.wpcf7-not-valid, input.wpcf7-not-valid, textarea.wpcf7-not-valid {
    border-color: red !important;
}

.et_pb_contact br {
    display: none;
}

.et_contact_bottom_container {
    width: 100% !important;
}

li.df-breadcrumbs-item a {
    color: black !important;
}

.et_pb_contact div input.et_pb_contact_submit:hover {
    background-color: #f39200  !important;
    border-color: black !important;
    transform: scale(1.08) translateX(-15px);
    transition: 0.1s;
    box-shadow: 0px 2px 10px 0px RGBA(0, 0, 0, 0.50);
	color: black !important;
}

.wpcf7-spinner {
    position: absolute;
    top: 40%;
    right: 0%;
}

div.submitbutton {
    width: 100% !important;
    display: block;
    clear: both;
    margin-bottom: 10px;
    text-align: center;
	position: relative;
}

.contactus div.submitbutton {
    text-align: right;
}

div.wpcf7 .ajax-loader {
    margin: 12px auto;
}

.et_pb_contact .et_pb_contact_field_half:nth-child(2n) {
   clear: none !important;
}

div.wpcf7-validation-errors {
    border: 2px solid red;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background: #e5c9c9;
    display: block;
}

.et_pb_contact_right {
    display: none;
}

p.submitbutton {
    width: 100%;
    text-align: center;
    max-width: 250px;
    margin: 5px auto 10px;
    display: block;
	position: relative;
}

.et_pb_contact p.submitbutton .et_pb_contact_submit {
    font-size: 17px !important;
    font-weight: bold;
    padding: 12px !important;
}











div#ui-datepicker-div {
    display: none;
    background: white;
    border: 1px solid rgb(200,200,200);
    padding: 5px 15px;
}





.et_pb_module.et_pb_toggle {
	max-height: auto !important;
}























@media (max-width: 1600px)
{
    
}




















@media (max-width: 1366px)
{

    #top-menu li {
        padding-right: 15px !important;
    }

    #top-menu li a {
        font-size: 15px !important;
    }
	
	.contentsection h2, .contentsection h3, .contentsection h4 {
		font-size: 95%;
	}
	
	
}

















@media (max-width: 1280px)
{

    #top-menu .menu-item-has-children > a:first-child {
        padding-right: 14px;
    }

    #top-menu li a {
        font-size: 14px !important;
    }


}



















@media (max-width: 1200px)
{
   
}



































@media (max-width: 980px)
{
	
    .et_fixed_nav #top-header {
        position: fixed;
    }
    
    #et-secondary-menu, #et-secondary-nav {
        display: inline-block !important;
    }
    
    .et_fixed_nav #main-header {
        position: fixed;
    }
    
    .et_pb_section {
        padding: 10px 0;
    }

    header#main-header .container, #top-header .container {
        max-width: 98%;
    }

    .et_pb_section.pageheader{
        background-size: 200% auto !important;
    }

 header#main-header .container, #top-header .container {
    max-width: 100% !important;
    width: 100% !important;
}

.et_pb_row {
    max-width: 94% !important;
    width: 94% !important;
}

.mobile_menu_bar:before {
    color: black !important;
    border: 3px solid #f39200 !important;
    border-radius: 3px;
}

header#main-header .container {
    padding: 0 10px 0 0;
    margin-top: 0;
}

.et_mobile_menu {
    padding: 10px 20px;
    overflow: scroll;
    height: auto;
    max-height: 80vh;
}

ul.sub-menu .sub-menu {
    left: 100% !important;
    margin-top: 0;
}

.et_mobile_menu li a {
    padding: 12px 2%;
    font-weight: 600;
}

#mobile_menu .sub-menu li a {
    text-align: left !important;
    padding-left: 5px;
    color: #414141 !important;
    padding-right: 25px !important;
}
	
ul#et-secondary-nav .menu-item-object-page {
    display: none;
}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
    border-color: #4c8155;
}

.et-fixed-header #logo {
    transition: 0.3s;
}

.et-fixed-header .mobile_menu_bar {
    top: -20px;
}

.et-fixed-header .mobile_menu_bar {
    top: 6px;
}

.et-fixed-header #et_search_icon:before {
    top: 15px;
}

.et_pb_row {
    padding: 15px 0;
}

.et_pb_section.pageheader h1 {
    padding: 10px 0 5px;
    font-size: 26px !important;
}

.et_pb_section.pageheader .et_pb_row.et_pb_row_0 {
    padding: 15px 0 0;
}

.et_pb_column {
        width: 100%;
        margin-bottom: 20px;
    }
	
#et_mobile_nav_menu {
    margin-top: -20px;
}

#et_top_search {
    margin: -18px 20px 0 0;
}

.et_mobile_menu .menu-item-has-children > a {
    font-weight: 600;
}

#mobile_menu .sub-menu li a {
    color: #4c4c4c;
}

.opened .mobile_menu_bar:before {
    content: '\4d';
    transition: 0.4s;
}

#et-secondary-nav {
    display: inline-block !important;
}

.et_duplicate_social_icons {
    display: none !important;
}

.mobile_menu_bar:before {
    top: 5px;
}

	.et_pb_module.et_pb_image.et_pb_image_0_tb_footer {
		margin-bottom: 0;
	}

	.custombreadcrumb, ul.df-breadcrumbs {
    display: none;
}   
	
.contentsection h2, .contentsection h3, .contentsection h4 {
		font-size: 85%;
	}
	
	.footerlinks.inline .et-menu.nav {
		-webkit-box-pack: left;
        -ms-flex-pack: left;
        justify-content: left;
	}
	
.footerlinks.inline {
    padding: 0 0px;
}
   
}










@media (min-width: 980px){
	/*reverse row*/
	
   
 .et_pb_row.et_pb_row_2.reverserow.et_pb_gutters2{
    flex-direction: row-reverse !important;
    display: flex !important;
}

.et_pb_row.reverserow .et_pb_column.et-first-child {
    margin-right: 0 !important;
}

.et_pb_row.reverserow.et_pb_gutters2 .et_pb_column.et-last-child {
    margin-right: 3% !important;
}

	

}

























@media all and (max-width: 767px) {
	body, p {
		font-size: 16px !important;
		font-weight: 400;
	}
	
   
    .et_pb_section.pageheader {
        background-size: 80px auto !important;
        background-position: center center !important;
    }
    
    .et_pb_section.pageheader.default {
        padding: 170px 20px 10px;
    }

    .et_pb_row {
        padding: 10px 0;
    }

      .et_pb_section.pageheader .et_pb_row.et_pb_row_0 {
        padding: 15px 0 0;
		margin-left: 0;
		margin-right: 0;
    }
    
    #logo {
        min-height: 0;
        border-radius: 0 0;
        margin-top: 0px !important;
    }
    
        
    #et-secondary-menu {
       display: block !important;
   }
	
	.et_secondary_nav_two_panels #et-secondary-menu {
        margin-top: 5px;
    }
   
   #et-secondary-nav {
    display: inline-block !important;
}
	

	.et_pb_section.pageheader h1 {
		font-size: 32px;
	}
	
.contentsection h2 {
		font-size: 26px;
	}
	
.contentsection h3 {
		font-size: 24px;
	}
	
.contentsection h4 {
		font-size: 21px;
	}
	
.slidebutton div, .slidebutton a {
    padding: 2px 4px !important;
}

}





















@media all and (max-width: 667px) {

    	
    ul.sub-menu {
        margin-right: 0px !important;
    }

    #top-header a, #top-header {
        font-size: 14px !important;
    }
    
.imageinsidetext img {
    max-width: 100%;
    margin-right: 0px;
    width: 100%;
    margin-bottom: 15px;
}

.rightimage .imageinsidetext img {
    float: right !important;
    margin-left: 15px !important;
    margin-right: 0 !important;
}

ul.sub-menu li a {
  white-space: normal !important;
}

#et_search_icon:before {
    left: 0px;
}

#top-header ul.et_pb_social_media_follow {
    margin: -5px 2px 5px 0 !important;
}
	
	.et_pb_section.pageheader h1 {
		font-size: 27px;
	}
	
.contentsection h2 {
		font-size: 24px;
	}
	
.contentsection h3 {
		font-size: 22px;
	}
	
.contentsection h4 {
		font-size: 20px;
	}

}





























@media all and (max-width: 479px) {
    
    ul.sub-menu {
        margin-right: 20px !important;
    }
    
    .imageinsidetext img {
        max-width: 100%;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 15px;
        width: 100%;
    }
   
   #et-info-phone {
    margin-right: 15px;
    padding-bottom: 10px !important;
    display: inline-block;
}

.et_pb_contact_field.et_pb_contact_half {
    width: 100%;
    float: none;
}

	.et_pb_section.pageheader h1 {
		font-size: 25px;
	}
	
.contentsection h2 {
		font-size: 22px;
	}
	
.contentsection h3 {
		font-size: 20px;
	}
	
.contentsection h4 {
		font-size: 18px;
	}
	
	#et-secondary-menu {
		padding-top: 10px;
	}
	
}